Subject: Ticket Assigned - Application for the post of Sales Staff
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 10:25:42 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Application for the post of Sales Staff 
TO

The Manager

HR Department

Subject: Application for the post of Sales Staff

R/Sir

I have come to know through your website that some posts of salesstaff are lying vacant under your kind control.

I am MBA (Marketing), Having more than 10 years saleexperience. My additional abilities are listed in the enclosed CV. As you cansee from my resume, my professional experience has given me the capability toprovide comprehensive and thorough sales and marketing solutions.

I would appreciate the opportunity to interview forthis position, as I am certain that a face-to-face meeting would more fullyreveal my positive attitude and ability to meet your expectations. Thank youfor your time and consideration.

Yours sincerely:

Zeeshan Niazi

Bur Dhabi, UAE

Mobile: 0508015247

Email: [email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5451830